{% if detail_url %}<div class="preview preview--bg-ink">{% endif %}
<ul class="video-grid
           {% if detail_url %}
             video-grid--preview preview__content
           {% endif %}">
  {% for video_recording in video_recordings %}
    <li class="video-grid__recording recording">
      <div class="recording__video-wrapper">
        <iframe class="recording__video"
                width="560"
                height="315"
                src="https://www.youtube-nocookie.com/embed/{{ video_recording.youtube_id }}?autoplay=0&color=white&hl=en&modestbranding=1&rel=0"
                frameborder="0"
                allow="encrypted-media"
                allowfullscreen></iframe>
      </div>
      <ul class="recording__roles-list">
        {% for role in video_recording.roles.all %}<li class="recording__role">{{ role.name }}</li>{% endfor %}
      </ul>
    </li>
  {% endfor %}
</ul>
{% if detail_url %}
  <a class="preview__detail-link"
     href="{% url detail_url %}?initial-tab=youtube">{{ ui_labels.show_all }}</a>
</div>
{% endif %}
